Subject: Re: [TR] Fearless Fostick

From: "Phil Bacon" <[email-masked]>
Date: Wed, 15 Jul 2015 12:40:38 GMT

Yes, he was a character in Lil Abner's comic book, but I remember the name as "Fearless Fosdick", and was cartoonist Al Capp's spoof of the popular Dick Tracy strip.  Then again, at 76, I'm beginning to develop (as someone said) "Early Oldtimer's disease".  Anyone confirm my memory?
Phil Bacon, 72 TR6

On 7/14/2015 8:27 PM, [email-masked] wrote:
> I'm hoping some of you may remember Fearless Fostick, because I don't.  I do seem to recall he was some sort of villain.  If so, then it's appropriate to compare him to...Lucas.
>
> Had wires hanging below my dash when I drove off at lunchtime.  Parked.  Pushed them up behind the dash so I wouldn't entangle my fingers when I shifted.  Mistake.  Drove away and got 50 feet when the electric fuel pump quit.  20 minutes to re-wire it to the coil and all went fine back to work and to home......
>
> So why did they call him Fearless...Fostick?  And why is there a guy selling frozen beaver tails on Craigslist in New Hampshire?
>
> Nice to be thinking of something else....
>
> Terry Smith, '59 TR3A  TS 58667
> New Hampshire
>
>
>
>
>
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
>

---
This email has been checked for viruses by Avast antivirus software.
http://www.avast.com

** [email-masked] **

Archive: http://www.team.net/archive
[email-masked]

____________________________________________________________
Buffett’s Warning for YOU
4 in 5 Americans aren’t taking his shocking advice. Click here now.
http://thirdpartyoffers.juno.com/TGL3131/55a655014b96055015bafst02vuc

** [email-masked] **

Archive: http://www.team.net/archive
tox.team.net